WordPress.org

Ready to get started?Download WordPress

Plugin Directory

BP SearchFriends

Make your Buddypress member's search ajaxify with this superb plugin.

Why are there no FAQs besides this one?

Because you haven't asked one yet.

Requires: WP 3.0, BuddyPress 1.2.9 or higher
Compatible up to: 3.6, Buddypress 1.8
Last Updated: 2013-8-9
Downloads: 390

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.